{
  "row_id": 92,
  "query": "TRENDS Clothing Shop Kakinada",
  "data": [
    {
      "name": "Trends Footwear",
      "place_id": "0x3a38290f5c2a5159:0x8f6041689e62ae93",
      "address": "A, Upper Ground Floor, 13-1-41, Subhash Road, Main Rd, beside M & M, Surya Rao Peta, Kakinada, Andhra Pradesh 533001",
      "rating": 4.6,
      "reviews_count": 174,
      "categories": [
        "Shoe store"
      ],
      "website": "http://trends-footwear.com/",
      "phone": "08008579696",
      "thumbnail": null,
      "latitude": 16.9574318,
      "longitude": 82.23496829999999,
      "link": "https://www.google.com/maps/place/Trends+Footwear/data=!4m7!3m6!1s0x3a38290f5c2a5159:0x8f6041689e62ae93!8m2!3d16.9574318!4d82.2349683!16s%2Fg%2F11g079901l!19sChIJWVEqXA8pODoRk65inmhBYI8?authuser=0&hl=en&rclk=1"
    },
    {
      "name": "TRENDS",
      "place_id": "0x3a382906b42a2f09:0x3a4729c4f7fb3d3d",
      "address": "X6XV+479, Lalitha Nagar, Kakinada, Andhra Pradesh 533005",
      "rating": 4.1,
      "reviews_count": 441,
      "categories": [
        "Shopping mall"
      ],
      "website": null,
      "phone": null,
      "thumbnail": null,
      "latitude": 16.9977906,
      "longitude": 82.2432426,
      "link": "https://www.google.com/maps/place/TRENDS/data=!4m7!3m6!1s0x3a382906b42a2f09:0x3a4729c4f7fb3d3d!8m2!3d16.9977906!4d82.2432426!16s%2Fg%2F11gxvs56wz!19sChIJCS8qtAYpODoRPT3798QpRzo?authuser=0&hl=en&rclk=1"
    },
    {
      "name": "TRENDS",
      "place_id": "0x3a38286caee8bd4b:0x13b44b40284bdcc",
      "address": "Kotagiri City Centre, D.No 2-2-1, Gokul St, opp. Safe Hosiptal, Bhanugudi Junction, G O Colony, Kakinada, Andhra Pradesh 533003",
      "rating": 4,
      "reviews_count": 2661,
      "categories": [
        "Clothing store",
        "Outlet mall",
        "Store"
      ],
      "website": "https://reliancetrends.com/page/trends-gokul-street-kakinada",
      "phone": "08555835997",
      "thumbnail": null,
      "latitude": 16.9706203,
      "longitude": 82.2370105,
      "link": "https://www.google.com/maps/place/TRENDS/data=!4m7!3m6!1s0x3a38286caee8bd4b:0x13b44b40284bdcc!8m2!3d16.9706203!4d82.2370105!16s%2Fg%2F11f1yr9fzs!19sChIJS73ormwoODoRzL2EArREOwE?authuser=0&hl=en&rclk=1"
    },
    {
      "name": "TRENDS",
      "place_id": "0x3a38280b373a6ac9:0x22aed632bd7636f7",
      "address": "X65P+2C2, Ramasomayajulu St, Surya Rao Peta, Kakinada, Andhra Pradesh 533001",
      "rating": 4,
      "reviews_count": 205,
      "categories": [
        "Shopping mall"
      ],
      "website": null,
      "phone": null,
      "thumbnail": null,
      "latitude": 16.9575064,
      "longitude": 82.23602679999999,
      "link": "https://www.google.com/maps/place/TRENDS/data=!4m7!3m6!1s0x3a38280b373a6ac9:0x22aed632bd7636f7!8m2!3d16.9575064!4d82.2360268!16s%2Fg%2F11c5rqrch9!19sChIJyWo6NwsoODoR9zZ2vTLWriI?authuser=0&hl=en&rclk=1"
    }
  ]
}